/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
	height: initial !important;
	width: 250px !important;
	opacity: 1 !important;
}
.et-cart-info {
	display: none !important;
}
strong {
    	font-weight: 500;
    	color: #355059;
}
#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #82c773;
}
.site_slider .et_pb_slide_description {
	padding-left: 0 !important;
	text-shadow: none !important;
    	margin-left: 0;
    	width: 570px !important;
    	padding: 3% !important;
	text-align: left;
}
.site_slider .et_pb_container {
	width: 90% !important;
}
.site_slider .et_pb_slide {
	padding-left: 0 !important;
}
.right_triangle {
	width: 0;
	position: absolute;
	right: -56px;;
	top: -72px;
	height: 0;
	border-style: solid;
	//border-width: 158px 100px 158px 0;
	border-width: 0px 600px 200px 0;
	border-color: transparent #82c773 transparent transparent;
}
#logo {
	width: 100%;
    	margin-top: 7px;
	max-width: 100% !important;
	max-height: 100% !important;
	float: left;
}
.coloured h1 {
	color: white !important;
}
.coloured li, .et_pb_text li{
	margin-left: 50px !important;
}

#contact_form input[type="text"], input[type="email"], #contact_form textarea {
	margin: 0;
	background-color: #eee;
  	border: none!important;
  	width: 100% !important;
  	-moz-border-radius: 0 !important;
  	-webkit-border-radius: 0 !important;
  	border-radius: 0 !important;
  	font-size: 14px;
  	color: #999 !important;
  	padding: 16px !important;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
#contact_form {
	padding: 20px;
}
#contact_form .wpcf7-submit {
	color: white !important;
}
#contact_form input[type="button"], #contact_form input[type="submit"] {
	font-size: 20px;
  	font-weight: 500;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	padding: 6px 20px;
  	line-height: 1.7em;
  	background: transparent;
  	border: 2px solid;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	transition: all 0.2s;
  	position: relative;
}
#contact_form input[type="button"]:hover, #contact_form input[type="submit"]:hover {
  	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
	cursor: pointer;
}
.post-507 .price {
	//display: none;
}
.woocommerce-variation-price .price {
	display: inherit !important;
    	font-size: 30px;
    	margin-bottom: 20px;
}
.variations label {
	font-size: 16px;
	line-height: 2.9;
}
.variations #roll-quantity {
	font-size: 18px !important;
    	margin-right: 0 !important;
	padding: 10px;
}
.variations .reset_variations {
	margin-left: 10px;
}
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover {
	color: #666!important;
    	background-color: #ececec;
}
.archive .price {
	display: none !important;
}